Uploaded image for project: 'Apache Cordova'
  1. Apache Cordova
  2. CB-13050

globalization plugin modernization / polyfill to latest spec

    XMLWordPrintableJSON

    Details

      Description

      Per CB-12723, we will keep this plugin around but try to align with latest specs:

      Apparently would just need polyfilling on iOS 9 and below. Need to test that.

      Platform support documentation should be updated to reflect polyfill status, if applicable.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                filmaj Filip Maj
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: